Table of Contents

Class: POV_exporter | ../bkchem/plugins/povray.py
--- | ---
export to POVRAY formate
Base Classes |
--- | ---
plugin.exporter
Methods |
--- | ---
__init__ fill_header fill_image on_begin write_to_file
| __init__
    __init__ ( self,  paper )
| fill_header
    fill_header ( self )
| fill_image
    fill_image ( self )
| on_begin
    on_begin ( self )
| write_to_file
    write_to_file ( self,  name )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1